
body
{
   width:890px;
  margin: auto;
   margin-top: 10px;
   margin-bottom: 20px;    
   background-color:black;
}
/* L'en-tête */

#en_tete
{
  width: 800px;
   height: 90px;
   background-repeat: no-repeat;
   margin-bottom:10px;
   margin-top:5px;
   margin-left:90px;
    border: 4px solid red;
   background-color: #626262;
}
  #en_tete h1
{
 text-align:center;
   color:#cc9933;
  margin-top:20px;
   font-size:3em;
 font-family:"black chancery" arial  serif;
}
  
 /* Le menu */

#menu
{
position:absolute;left:10px;
   float: left;
   width: 200px;
 margin-left:20px; top:10px;
}

.element_menu
{
   background-color: #626262;
 background-repeat: repeat-x;
    border: 2px solid red;
    margin-bottom: 10px;
}


/* Quelques effets sur les menus */


.element_menu h2
{    
   color: aquamarine;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}

.element_menu h3
{    
   color: aquamarine;
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   text-align: center;
}
.element_menu ul
{
  
   padding: 0px;
   padding-left: 20px;
   margin: 0px;
   margin-bottom: 5px;
}

.element_menu a
{
 font-size:1.2em;
   color: #cc9933;
}

.element_menu a:hover
{
   background-color: #B3B3B3;
   color: aliceblue;
}



#corps img
{
position:absolute;top:155px;left:335px;
}


.
